Affected packages

Packages affected by glibc-headers-x86 upgrade from 2.32.9000-2.fc34 to 2.32.9000-4.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
lazarus build 2 5 months ago
insight build 3 a month ago
python-xmlsec build 3 4 months ago
mpich build 3 4 months ago
mercurial build 3 5 months ago
debhelper build 3 5 months ago
mod_perl build 3 5 months ago
perl-Gtk2-Unique build 3 5 months ago
python-lfpy build 3 5 months ago
python-pyside2 build 3 5 months ago
nbdkit build 3 5 months ago
ocaml-alcotest build 4 4 months ago
python-theano build 4 5 months ago
python-pyfastnoisesimd build 4 5 months ago
golang-gopkg-fsnotify-0 build None 4 months ago
rust-clap build None 4 months ago
rust-strip-ansi-escapes build None 4 months ago
rust-skim build None 4 months ago
rust-slog build None 4 months ago
rust-cargo build None 4 months ago
rust-rustyline build None 4 months ago
rust-lexical-core build None 4 months ago
rust-bodhi build None 4 months ago
golang-github-soheilhy-cmux build None 4 months ago
golang-github-kurin-blazer build None 4 months ago
golang-github-mesos build None 4 months ago
kmail build None 4 months ago
knotes build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-headers-x86 upgrade from 2.32.9000-2.fc34 to 2.32.9000-4.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.